<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/content_padding_default"
        android:layout_marginRight="@dimen/content_padding_default"
        android:layout_marginTop="@dimen/content_padding_big"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/txt_mainpage_game_list"
            style="@style/B2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:drawableLeft="?line_short"
            android:drawablePadding="@dimen/content_padding_default"
            android:gravity="center_vertical"
            android:text="分类名"/>

        <ImageView
            android:id="@+id/txt_mainpage_game_list_more"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:scaleType="centerInside"
            android:src="@drawable/index_more" />
    </LinearLayout>

    <android.support.v7.widget.RecyclerView
        android:id="@+id/recy_mainpage_game_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="4dp"
        android:layout_marginTop="4dp">

    </android.support.v7.widget.RecyclerView>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/content_padding_default"
        android:background="@color/app" />
</LinearLayout>